#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: hslogger
version: 1.2.4
id: hslogger-1.2.4-5a7c608aa53404af83509a21b93dc5b1

license: BSD3
copyright: Copyright (c) 2004-2012 John Goerzen
maintainer: John Goerzen <jgoerzen@complete.org>
stability: Stable
homepage: http://software.complete.org/hslogger
package-url:
synopsis: Versatile logging framework
description: hslogger is a logging framework for Haskell, roughly similar to
             Python'\''s logging module.
             .
             hslogger lets each log message have a priority and source be associated
             with it.  The programmer can then define global handlers that route
             or filter messages based on the priority and source.  hslogger also
             has a syslog handler built in.
category: Interfaces
author: John Goerzen
exposed: True
exposed-modules: System.Log System.Log.Handler System.Log.Formatter
                 System.Log.Handler.Simple System.Log.Handler.Syslog
                 System.Log.Handler.Growl System.Log.Handler.Log4jXML
                 System.Log.Logger
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/hslogger-1.2.4
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/hslogger-1.2.4
              /usr/local/lib
hs-libraries: HShslogger-1.2.4
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         containers-0.5.5.1-23e2a2b94d6e452c773209f31d8672c5
         directory-1.2.1.0-7bc3edddb9ec0c2616861a4f1c5f6c54
         mtl-2.1.3.1-8bcc0591131896cfc8761a93703d4c61
         network-2.4.2.3-dd7481ccaa1ad53154748ec81e6c49e7
         old-locale-1.0.0.6-09baf1dbc5be8338e5eba7c5bb515505
         process-1.2.0.0-163b32a503548d746f4aa93b497ff8ea
         time-1.4.2-9927ada6d5503e0b70e51a11902c8b61
         unix-2.7.0.1-788bb017f25d23a9432018ddc61a967e
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/hslogger-1.2.4/html/hslogger.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/hslogger-1.2.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
